<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f842f18c84fef55e7844a684c7f979e9">
  <dict>
    <!--2021-09-17 15:17:56.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2021-09-17 15:17:56.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:17:56.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:17:56.000-->
    <string key="voicemail_carrier">Porto Seguro Conecta</string>
    <!--2021-09-17 15:17:56.000-->
    <string key="voicemail_number">*100</string>
    <!--2021-09-17 15:17:56.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
